IBM WebSphere Application Server Support and
Documentation for SAS® 9.2 m3

IBM WebSphere Application Server Software Version Requirements

SAS 9.2 supports both WebSphere Application Server and the WebSphere Application Server Network Deployment. Some SAS solutions do not support WebSphere Application Server at all; they only support WebSphere Application Server Network Deployment. Other solutions do not support all of the versions or platforms shown below. See the system requirements for your SAS solution for definitive information.

The minimum version requirements for IBM WebSphere Application Server for use with SAS 9.2 (TS2M3) up through revision 10w42 are the same as for the second maintenance release for SAS 9.2 (TS2M2).

    IBM WebSphere Application Server (32-bit)

    PlatformVersion
    Windows (32-bit x86)
    Solaris 9 (64-bit SPARC)
    6.1.0.21
    7.0.0.9

      IBM WebSphere Application Server (64-bit)

      PlatformVersion
      Windows (64-bit x86)
      AIX 5.3, 6.1 (64-bit) with recommended maintenance packages
      Solaris 10 (64-bit SPARC)
      Solaris 10 (64-bit x86-64)
      Linux (64-bit x86) (Red Hat Enterprise Linux 4 and 5; Novell SuSE Linux Enterprise Server 9, 10, and 11)
      z/OS (V1.7, V1.8, V1.9, V1.10, or V1.11)
      6.1.0.21
      7.0.0.9
      Linux (64-bit x86-64) (Red Hat Enterprise Linux 6)6.1.0.35
      7.0.0.15

      Notes:

      • WebSphere is packaged with its own JDK, which cannot be switched for another JDK.
      • To contact an IBM representative or to place an order for WebSphere, see the IBM Application Infrastructure page. You can reach a representative by calling the toll-free telephone number under "We're here to help" in the right pane.
      • You must review and follow the instructions in the section below "WebSphere Application Server Fix Packs" to obtain and apply the required fix pack from IBM.
      • Before you run the SAS® Deployment Wizard to install SAS software and configure IBM WebSphere, review the IBM WebSphere Application Server Documentation below.
      • To configure web authentication with WebSphere 7, you must use WebSphere 7.0.0.13 or later.

      IBM WebSphere Application Server Fix Packs

      SAS 9.2 supports IBM WebSphere Application Server with a designated WebSphere Application Server Fix Pack applied. The separate fix pack must be installed to bring it to the supported level.


      IBM WebSphere Application Server Configuration Documentation

      Note: SAS does not provide documentation that describes how to secure your IBM WebSphere Application Server. For information about securing WebSphere Application Server, refer to the IBM documentation. For example, IBM produces the IBM WebSphere Application Server V6.1 Security Handbook and WebSphere Application Server V7.0 Security Guide.

      Pre-Installation Documents

      Post-Installation Configuration

      Security-Related Configuration

      Recommended Resources


      Explore our training options, including on-site classroom, live web, e-learning and one-on-one mentoring.


      Validate your SAS knowledge and skills by earning a globally recognized credential from SAS.


      Explore documentation on topics of interest to SAS administrators.
       

      Back to Top